VELO Production Issue - Bug #22283

[PROD][Android] Version 1.0.43 Does Not Go Into Log Crashlytic
18 July 2025 11:00 AM - yap chekying

Status: New Start date:
Priority: High Due date:
Assignee: Hao Ter Tai % Done:
Category: Estimated time:
Target version: Spent time:

18 July 2025

0%
0.00 hour
0.00 hour

Description

Update the app_id to match the one used in Firebase.

History

#1 - 18 July 2025 11:01 AM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

#2 - 18 July 2025 11:01 AM - yap chekying
- Priority changed from Normal to High

19 July 2025
